<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Mi Blog</title>
  <link rel="stylesheet" href="css/main.css">
  <link rel="stylesheet" href="css/font/flaticon.css">
</head>
<body>
  <header>
    <section class="header__icons-container">
      <div class="icons">
        <a href="/"><span class="flaticon-001-facebook"></span></a>
        <a href="/"><span class="flaticon-002-twitter"></span></a>
        <a href="/"><span class="flaticon-011-instagram"></span></a>
        <a href="/"><span class="flaticon-010-linkedin"></span></a>
        <a href="/"><span class="flaticon-008-youtube"></span></a>
      </div>
    </section>
    <nav>
      <section class="nav__logo-container">
        <a href="/">
          <img src="assets/img/Logo-negro.png" alt="Logo de mi blog">
        </a>
      </section>
      <section class="profile-link">
        <a href="perfil.html">Sobre mi</a></section>
    </nav>
  </header>

  <main class="blogpost">
    <figure class="blogpost__media">
      <img src="assets/img/post-1.png" alt="">
    </figure>
    <section class="blogpost__info">
      <h3>Noticias</h3>
      <article>
        <h1>Título del Blogpost</h1>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Accusantium reiciendis veniam maxime necessitatibus ab pariatur!</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Deserunt maxime tenetur saepe iure magni assumenda laudantium fugiat harum. Nam ratione iste aperiam tempora recusandae a.</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus, nulla consequatur ab sunt quasi saepe culpa error pariatur deleniti! Rerum!</p>
      </article>
    </section>
  </main>
  <aside class="contact">
    <div>
      <img src="assets/img/013-newsletter.png" alt="">
      <div class="contact__info-left">
        <a href="">Contacto</a>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Maiores?</p>
      </div>
    </div>
    <div>
      <img src="assets/img/006-like.png" alt="">
      <div class="contact__info-right">
        <a href="">Escribe</a>
        <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Maiores?</p>
      </div>
    </div>
  </aside>
  <footer>
    <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit.</p>
  </footer>
  
</body>
</html>